<?php 
require_once('config/config.php');
require_once(CLASS_DIR.'dbClass.php');

$obj1 = new DBClass();

?>
<option value="">--Select Distirct--</option>
<?php
$sql2 = "SELECT * FROM ".TBL_STATE." WHERE State = '".$_REQUEST['state']."' ORDER BY city ASC";

$rs2 = $obj1->executeQry($sql2,$link);

while($row2 = $obj1->fetchrow()){
?>
<option value="<?php echo $row2['city'];?>" <?php if($_REQUEST['city'] == $row2['city']) echo 'selected'; ?>><?php echo $row2['city'];?></option>
<?php } ?>
<option value="other">other</option>
